<% 
  cbox = radio_button_tag("id", h(stopped.veid), :checked => true) 
%>

<div id="area_item">
  <% if stopped.disabled %>
    <%= content_tag ('h1', h(stopped.caption), {:id => 'disabled'}) %>
    <%= content_tag('h2', 'In progress...')%>
  <% else %>
    <%= content_tag 'h1', cbox << ' ' << h(stopped.caption) %>
  <% end %>
</div>


